/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}*/
/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
} 

*/



body {
    margin: 0 0 37px;
    font: 14px Arial;
    color: #404040;
    background: url(/rd-img/background.png) repeat-x;
    overflow-x: hidden;
}

.topdiv h1 {
    margin: 0;
    font-size: 20px;
    color: #e7e7e7;
    font-weight: normal;
}
.topdiv p.headerzg {
    margin: 0;
    font-size: 20px;
    color: #e7e7e7;
    font-weight: normal;
}
h1 {
    margin: 0 22px 12px 0;
    font-size: 20px;
    color: #cc7313;
    font-weight: normal;
}

h2 {
    margin: 0 22px 12px 0;
    font-size: 20px;
    color: #ffebeb;
    font-weight: normal;
}

h3 {
    margin: 0 0 12px;
    color: #cc7313;
    font-size: 17px;
}

h4 {
    margin: 0 0 25px;
    font-size: 32px;
    color: #a50d0d;
    font-weight: normal;
}

h5 {
    margin: 9px 0 34px;
    font-size: 20px;
    color: #7d7d7d;
    font-weight: normal;
    border-bottom: 1px solid #e4c7c7;
    padding: 0 0 29px 21px;
}

h6 {
    margin: 0 0 8px;
    font-size: 16px;
    color: #525252;
}
h2.orderform {
	color:#7d7d7d;
}
h5.rd-forms {
    margin: 0 0 12px;
    color: #7D7D7D;
    font-size: 20px;
	border:none;
}
.wrapper {
    width: 100%;
    overflow: hidden;
    height: auto;
    position: relative;
}

.container {
    margin: 0 auto;
    width: 1000px;
    position: relative;
}

.sun, .contentleft, .contentright {
    position: absolute;
    overflow: hidden;
}

.sun {
    right: -365px;
    z-index: -1;
}

.main .contentleft, .main .contentright {
    top: 500px;
}

.inner .contentleft, .inner .contentright {
    top: 284px;
}

.contentleft {
    left: -17px;
}

.contentright {
    right: -18px;
}

.header {
    overflow: hidden;
    padding-top: 31px;
}

.header img {
    border: none;
}

.logo {
    float: left;
    margin-left: 3px;
}

.topdiv {
    margin: 4px 0 0 270px;
}

.topdiv p {
    margin: 10px 0 0;
    font-size: 16px;
    color: #dcdcdc;
}

.topdiv p.headerzag {
    font-size: 20px;
}
.korzina {
    float: right;
    background: url(/rd-img/korzina.png) right top no-repeat;
    font-size: 12px;
    padding: 32px 52px 0 0;
    text-decoration: none;
    margin-top: 24px;
	color:#FFF;
	height:21px;
    position:absolute;
    right:0px;
	margin: -20px 0 0 0;
}

.korzina div {
	margin: -10px 0 0 20px;
}
.korzina a:link, .korzina a:visited {
    color: white;

}
 a.korzina:link,  a.korzina:visited {
    color: #ffffff;

}
.predstaviteli {
    margin: 0 0 0 2px;
    font-size: 14px;
    clear: left;
    color: #d9d9d9;
}

.predstaviteli a {
    background: url(/rd-img/markerheader.png) 0 5px no-repeat;
    padding-left: 20px;
    text-decoration: none;
    margin-left: 13px;
}

.predstaviteli a:link, .predstaviteli a:visited {
    color: #d9d9d9;
}
.predstaviteli a:hover, .predstaviteli a:focus {
    color: #CC7313;
}

 a.eng{
background-image:url(/rd-img/engflag.gif);
background-repeat:no-repeat;
margin:-15px 0px 0 950px;
	height:15px;
	width:22px;
	display:block;
	border: 0px solid #666666;
	position:absolute;
}
.headerblocks {
    overflow: hidden;
    clear: both;
    margin-top: 14px;
}

.headerblock img {
    display: block;
	margin-top:-2px;
}
.headerblock h2 a {
	text-decoration:none;
	font-size:24px;
}
.headerblock a:link, .headerblock a:visited {
    color: white;

	font-weight:normal;
}
.headerblock a:hover, .headerblock a:focus {
    color: #cc7313;

	font-weight:normal;
}
.headerblock {
    float: left;
    width: 250px;
    padding-top: 13px;
    color: white;
    text-align: right;
}

.headerblock ul {
    margin: 0 22px 0 0;
    padding: 0;
    font-size: 15px;
    min-height: 66px;
    height: expression(this.scrollHeight < 66? "66px" : "auto");
    overflow: hidden;
}

.headerblock li {
    padding: 0;
    margin: 0 0 1px;
}

.headerblock ul a {
    text-decoration: none;
}

.headerblock div {
    font-size: 11px;
    height: 107px;
    padding: 14px 14px 0 0;
}
.headerblock div a.blockzak {
	font-size:13px;
}
.headerblock p {
    margin: 0 0 0 23px;
    height: 76px;
}

.redblock {
    background: url(/rd-img/redtop.jpg) no-repeat;

}
/*@media screen and (-webkit-min-device-pixel-ratio:0) { .redblock{	margin-top: 14px;} }
????????????? ??? GoogleChrome
*/


.orangeblock {
    background: url(/rd-img/orangetop.jpg) no-repeat;
}

.purpleblock {
    background: url(/rd-img/purpletop.jpg) no-repeat;
}

.greenblock {
    background: url(/rd-img/greentop.jpg) no-repeat;
}

.redblock div {
    background: url(/rd-img/redbottom.jpg) no-repeat;
}

.orangeblock div {
    background: url(/rd-img/orangebottom.jpg) no-repeat;
}

.purpleblock div {
    background: url(/rd-img/purplebottom.jpg) no-repeat;
}

.greenblock div {
    background: url(/rd-img/greenbottom.jpg) no-repeat;
}

.content {
    margin-top: 15px;
    overflow: hidden;
}

.mainblocks {
    overflow: hidden;
    margin-top: 6px;
}

.mainblock {
    float: left;
    width: 250px;
    overflow: hidden;
    position: relative;
    height: 217px;
    margin: 0 18px;
}

.novinki {
    width: 205px;
}

.mainblock span, .mainblock .glaz span {
    color: #666666;
    font-size: 10px;
    margin: 0 0 4px 0;
    line-height: 0.5;

    width: 116px;
	
}
.mainblock p {
	    margin: 0;
    font-size: 12px;
    color: #666666;
    line-height: 14px;
}
.mainblock h4 {
    color: #010101;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
}

.mainblock h4, .novinki h4, .news h4 {
    margin: 0 0 16px;
}
 a.zagb,  a.zagbm, a.zagb:visited,  a.zagbm:visited {
	    margin: 0 0 12px;
    color: #cc7313;
    font-size: 17px;
	text-decoration:none;
	font-weight:bold;
}

.glaz, .news {
    width: 213px;
}
span.morenewsk a, span.morenewsk a:hover {
	font-weight:normal;
}
.glaz .h4 {
    margin: 0 0 17px;
	
}

.glazparagraph {
    margin: 0 0 4px;
    font-size: 11px;
    color: #808080;
    line-height: 13px;
}

.architecture .blacktext {
    margin: 0 0 25px;
}

.podrobnee {
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
    position: absolute;
    top: 199px;
	left: 115px;
}

.podrobnee:link, .podrobnee:visited {
    color: #9e9e9e;
}
.podrobnee1 {
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
    position: absolute;
    top: 199px;
	left: 115px;
}

a.podroblink, a.podroblink:visited {
font-size: 12px;
font-style: italic;
position: absolute;
text-decoration: none;
top: 199px;
left:0;
color: #CC7313;
font-weight:normal;
}
.podrobnee1:link, .podrobnee1:visited {
    color: #9e9e9e;
}

.floatright {
    float: right;
}



.architecture {
    width: 218px;
}
.mainblock .architecture span {
	line-height:11px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.gallery {
    overflow: hidden;
}
.gallery span {
	line-height:11px;
}
.gallery .backward {
    float: left;
	    margin-top: 18px;
	    display: inline-block;
}
.gallery .forward {
		    margin: 0px 0 0 120px;
			position:absolute;
	    display: inline-block;


}
.backward, .forward {
    cursor: pointer;
	cursor: hand;

}
.gallery img {
		position:absolute;
		margin-left:20px;
}
.gallery .podrobnee {
	margin-left:-40px;
}
.panes {
    margin: 0px 42px;
}
.gallery .panes h4 {
	padding:0 0 7px 0;
	margin: 0 0 0 -42px;
	display:block;
	width:250px;
}
.tabs {
    display: none;
}

.slovar {
    overflow: hidden;
}

.tabs2 {
    display: none;
}

.panes2 {
    margin-bottom: 7px;
    width: 211px;
}

.panes2 div {
	margin-top:10px;
    overflow: hidden;
}

.panes2 img {
    float: right;
}
.slovar .forward {
	position:absolute;
	margin:0 0 0 0;
}
.slovar img.forward {
	position:absolute;
	margin:-5px 0 0 150px;
}

.slovar .backward {
    display: none;
}
.slovar  h4 {
	line-height:11px;
	padding: 0 0 10px 0; 
	margin:0px 0 0 0;
}

.slovar .podrobnee {
	position: absolute;
	margin:0px 0 0 0;
}
.newsblock {
    background: white;
    overflow: hidden;
    border-bottom: 1px solid #faf0f0;
    border-top: 1px solid #faf0f0;
    padding: 7px 0 13px 9px;
    display: none;
    position: absolute;
}

.newsblock img {
    display: block;
}

.close {
    float: right;
    margin: 10px 17px 0 0;
	cursor: pointer;
	cursor: hand;
}

.newsblock h2 {
    color: #d97722;
    margin: 0 0 10px 29px;
}

.tabs3 {
    display: none;
}

.newsblock .backward {
    float: left;
    margin-top: 60px;
}

.newsblock .forward {
    margin-top: 60px;
    display: inline-block;
}

.panes3 {
    float: left;
    width: 94%;
    margin: 0 8px 0 6px;
}

.pane3 {
    overflow: hidden;
}

.pane3 div {
    float: left;
}

.panes3 table, .panes3 tbody, .panes3 tr {
    margin: 0;
    padding: 0;
}

.panes3 table {
    border-spacing: 0;
    border-collapse: collapse;
    height: 227px;
}

.panes3 td {
    vertical-align: top;
    margin: 0;
    padding: 0 7px;
}

.panes3 span {
    margin: 0 0 8px;
    font-size: 14px;
    color: #848484;
}

.panes3 h4 {
    font-size: 14px;
    color: #010101;
    margin: 0 0 18px;
    font-weight: bold;
}

.panes3 p {
    margin: 0;
    font-size: 14px;
    color: #666666;
    line-height: 16px;
}

.dalee {
    font-style: italic;
    font-size: 12px;
    text-decoration: none;
}

.dalee:link, .dalee:visited {
    color: #e9832a;
}

.footer {
    border-top: 1px solid #c9c9c9;
    margin-top: 18px;
    overflow: hidden;
}

.footertop {
    background: url(/rd-img/footer.png) repeat-x;
}

.footer h3 {
    color: #525252;
    margin: 0 0 16px;
}

.footertop {
    overflow: hidden;
    -webkit-border-radius: 0 0 19px 19px;
    -moz-border-radius: 0 0 19px 19px;
    border-radius: 0 0 19px 19px;
    behavior: url(js/PIE.htc);
    margin-bottom: 18px;
}

.ftblock {
    float: left;
    width: 30%;
    padding: 15px 0 0 33px;
    min-height: 105px;
    height: expression(this.scrollHeight < 105? "105px" : "auto");
    overflow: hidden;
}

.footertop ul {
    margin: 0;
    padding: 0 0 0 46px;
    list-style: none;
    background-repeat: no-repeat;
}

.youalsocan ul {
    background-image: url(/rd-img/youalsocan.png);
}

.dealers ul {
    background-image: url(/rd-img/dealers.png);
}

.question ul {
    background-image: url(/rd-img/question.png);
}

.dealers, .question {
    background: url(/rd-img/border.png) 0 7px no-repeat;
}

.footertop li {
    padding: 0 0 0 12px;
    margin: 0 0 1px;
    background: url(/rd-img/markerfooter.png) 0 5px no-repeat;
}

.footer a {
    text-decoration: none;
}

.footer a:link, .footer a:visited {
    color: #656565;
}
.footer a:hover {
color:#CC7313;
}
.footer img {
    border: none;
}

.footertext {
    margin: 0;
    font-size: 12px;
    color: #919191;
    line-height: 14px;
}

.meter {
    float: right;
    margin-top: 1px;
}

.yandex {
    margin: 1px 245px 0 27px;
}

.main a:hover, .main a:active, .main a:focus,
.header a:hover, .header a:active, .header a:focus,
.right a:hover, .right a:active, .right a:focus,
.footer a:hover, .footer a:active, .footer a:focus,  {
    color: #e9832a !important;
}

 .right a:visited {
    color: #e9832a;
}

.inner {
    background-image: url(/rd-img/backgroundinner.png);
}

.inner .sun {
    height: 284px;
}

.inner .redblock {
    background-image: url(/rd-img/redinner.jpg);
}

.inner .orangeblock {
    background-image: url(/rd-img/orangeinner.jpg);
}

.inner .purpleblock {
    background-image: url(/rd-img/purpleinner.jpg);
}

.inner .greenblock {
    background-image: url(/rd-img/greeninner.jpg);
}

.inner .headerblock ul {
    min-height: 90px;
    height: expression(this.scrollHeight < 90? "90px" : "auto");
    overflow: hidden;
}

.left {
    width: 252px;
    text-align: right;
    float: left;
}

.left ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.left li {
    padding: 0;
}
.left ul span {display:inline-block;
}
.left ul span {
    height: 100%;
}
.left ul a {
    font-size: 16px;
    text-decoration: none;
    line-height: 17px;
    display: inline-block;
    margin-right: 14px;
	width:100px;
}

.left ul a:link, .left ul a:visited {
    color: white;
}

.left ul a:hover, .left ul a:active, .left ul a:focus {
    color: black;
}

.vhodnie {
    background: url(/rd-img/vhodnie.jpg) no-repeat;
    height: 58px;
    margin: 0 0 5px;
}

.vhodnie a {
    margin-top: 8px;
}

.karnizi {
    background: url(/rd-img/karnizi.jpg) no-repeat;
    height: 60px;
    margin: 0;
}

.karnizi a {
    margin-top: 13px;
}

.decorativnie {
    background: url(/rd-img/decorativnie.jpg) no-repeat;
    height: 66px;
    margin: 0;
}

.decorativnie a {
    margin-top: 18px;
}

.sluhovie {
    background: url(/rd-img/sluhovie.jpg) no-repeat;
    height: 64px;
    margin: 0 0 4px;
}

.sluhovie a {
    margin-top: 17px;
}

.kolonni {
    background: url(/rd-img/kolonni.jpg) no-repeat;
    height: 61px;
    margin: 0;
}

.kolonni a {
    margin-top: 14px;
}

.balustradi {
    background: url(/rd-img/balustradi.jpg) no-repeat;
    height: 65px;
    margin: 0 0 6px;
}

.balustradi a {
    margin-top: 27px;
}

.barelefi {
    background: url(/rd-img/barelefi.jpg) no-repeat;
    height: 59px;
    margin: 0 0 7px;
}

.barelefi a {
    margin-top: 21px;
}

.derevo {
    background: url(/rd-img/derevo.jpg) no-repeat;
    height: 58px;
    margin: 0 0 3px;
}

.derevo a {
    margin-top: 12px;
}

.rashodnie {
    background: url(/rd-img/rashodnie.jpg) no-repeat;
    height: 63px;
    margin: 0;
}

.rashodnie a {
    margin-top: 15px;
}

.right {
    margin-left: 269px;
}

.rightbody {
    margin-left: 0px;
}

.maintext {
    margin: 0 49px 30px 2px;
}

.maintext p {
    margin: 18px 0 0;
    line-height: 18px;
}

.maintext ul {
    margin: 0;
    padding: 0;
    list-style-position: inside;
    line-height: 18px;
}

.maintext li {
    padding: 0;
    margin: 4px 0 0;
}

.maintext a {
    font-weight: bold;
}

.maintext a:link, .maintext a:visited {
    color: #e9832a;
}

.library {
    margin-right: 26px;
}

.library h3 {
    color: #cc7313;
    background: #f4e9d6;
    padding: 14px 0 10px 26px;
    margin-bottom: 3px;
    -webkit-border-radius: 9px 9px 0 0;
    -moz-border-radius: 9px 9px 0 0;
    border-radius: 9px 9px 0 0;
    behavior: url(js/PIE.htc);
}

.archicad {
    float: right;
    background: url(/rd-img/archicad.png) right no-repeat;
    font-size: 14px;
    font-weight: bold;
    color: #1a6b9a;
    padding: 13px 32px 0 0;
    margin-top: -4px;
}

.archicad span {
    background: url(/rd-img/program.png) right no-repeat;
    padding: 11px 31px 0 0;
}

.library ul {
    margin: 0;
    padding: 7px 25px 19px 93px;
    list-style: none;
    background: #fef6ea url(/rd-img/library.jpg) 4px 2px no-repeat;
    -webkit-border-radius: 0 0 9px 9px;
    -moz-border-radius: 0 0 9px 9px;
    border-radius: 0 0 9px 9px;
    behavior: url(js/PIE.htc);
}

.library li {
    padding: 0 0 0 14px;
    margin: 0 0 2px;
    overflow: hidden;
    background: url(/rd-img/markerheader.png) 0 12px no-repeat;
}

.library ul a {
    padding-top: 7px;
    display: inline-block;
}


.katalogcurrent span {
    background: url(/rd-img/treugolnikleft.png) right no-repeat;
}

.katalog h5 {
    border-color: #cecece;
    margin-bottom: 0;
}
.right h1 {
    margin: 9px 0 34px;
    font-size: 20px;
    color: #7d7d7d;
    font-weight: normal;
    border-bottom: 1px solid #e4c7c7;
    padding: 0 0 29px 21px;
}
.grup span {
    display: table-cell;
    height: 80px;
    vertical-align: middle;
    width: 128px;
}

.grupblock {
    float: left;
    text-align: center;
    font-size: 15px;
    background: url(/rd-img/grupborder.png) left bottom no-repeat;
    width: 131px;
    padding-left: 3px;
}

.grupblock a {
    text-decoration: none;
    display: inline-block;
    height: 34px;
}

.grupblock a:link, .grupblock a:visited {
    color: #7d7d7d;

}

.grupblock a:hover, .grupblock a:active, .grupblock a:focus, div.grup div.grupcurrent div a {
    color: #a50d0d !important;
    font-weight: bold;
    font-size: 15px;

}
.grupblock span a img {
		border:0px solid #FFF;
}
/* Hack for Google Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0){.grupblock span a img {
	margin-top:-10px;
}}

.grupcurrent div {
    background: url(/rd-img/grupcurrent.png) repeat-x;
}

.grupcurrent a {
    background: url(/rd-img/treugolnik.png) bottom no-repeat;
}

div.grup div.grupblock:first-child, div.grup div.grupblock.first-child {
    background: none;
    padding: 0;
    width: 135px;
}

div.grup div.grupblock:first-child div, div.grup div.grupblock.first-child div {
    -webkit-border-radius: 0 0 0 19px;
    -moz-border-radius: 0 0 0 19px;
    border-radius: 0 0 0 19px;
    behavior: url(js/PIE.htc);
}

div.grup div.grupblock:first-child span {
    width: 135px;
}


.grup {
    overflow: hidden;
    background: url(/rd-img/grup.png) repeat-x;
    -webkit-border-radius: 0 0 19px 19px;
    -moz-border-radius: 0 0 19px 19px;
    border-radius: 0 0 19px 19px;
    behavior: url(js/PIE.htc);
}

.elements {
    overflow: hidden;
}

.element {
    background: url(/rd-img/element.png) repeat-x;
    padding-top: 21px;
    text-align: center;
    overflow: hidden;
    -webkit-border-radius: 20px;
    -moz-border-radius: 50px 50px 20px 20px;
    border-radius: 20px;
    behavior: url(js/PIE.htc);
}

.elementleft img, .elementright img {
    border: none;
    display: block;
}
.elementleft a, .elementleft a:hover, .elementright a  {
    border: 0px solid #666;
	text-decoration:none;
}

.elementblock {
    background: url(/rd-img/elementborder.png) left bottom no-repeat;
    padding-left: 3px;
    width: 60px;
}

.elementblock div {
    height: 75px;
}

.elementblock, .elementleft {
    float: left;

}

.elementright, .elementleft {
    width: 41px;
    height: 75px;
		border:none;
 
}

.elementright {
    float: right;
}

.element a {
    font-size: 11px;
    text-decoration: none;
}

.elementblock span {
    display: table-cell;
    height: 51px;
    vertical-align: middle;
    width: 57px;
}

.element a:link, .element a:visited {
    color: #969696;
}

.element a:hover, .element a:active, .element a:focus, .elementcurrent a {
    color: black !important;
}

.elementcurrent div {
    background: url(/rd-img/elementcurrent.png) repeat-x;
}

div.first {
    background: none;
    padding: 0;
    width: 65px;
    margin-left: 41px;
}

div.first span {
    width: 65px;
}

.tabs4 {
    margin: 9px 7px 0 0;
    padding: 0;
    list-style: none;
    font-size: 11px;
    float: right;
}


.tabs4 li {
    padding: 0;
    margin: 0;
    display: inline;
}

.tabs4 a {
    text-decoration: none;
    color: #969696;
    padding: 1px 4px;
    display: inline-block;
}

a.pagecurrent {
    background: #ee8514;
    color: white;
}

.tabs4 a:hover, .tabs4 a:active, .tabs4 a:focus {
    background: #ee8514;
    color: white !important;
}


.block {
    border-bottom: 1px solid #e4c7c7;
    overflow: hidden;
    font-weight: bold;
    padding: 0 49px 0 26px;
}

.block span {
    display: table-cell;
    vertical-align: middle;
    height: 163px;
}

.block ul, .block2elementleft ul, .block4elementtopleft ul, .block4elementtopright ul {
    margin: 0 0 10px;
    padding: 0;
    list-style-position: inside;
    line-height: 14px;
}

.block li, .block2elementleft li, .block4elementtopleft li, .block4elementtopright li {
    padding: 0;
    margin: 0;
}

.block a {
    float: right;
    clear: right;
}

.block a:link, .block a:visited {
    color: #e9832a;
}

.block div {
    float: right;
    margin: 40px 0 0;
    width: 374px;
}

.bodyelement .first {
    margin: 0;
}


.bodyelement .elementleft, .bodyelement .elementright {
    display: block;
}

.library a:link, .library a:visited {
    color: #33312f;
}

.zakaz {
    background: white url(/rd-img/formbackground.png) repeat-x;
    overflow: hidden;
    padding-bottom: 39px;
    width: 850px;
    display: none;
    position: absolute;
    top: 10%;left:8%;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;

    -webkit-box-shadow: 0 0 19px 3px black;
    -moz-box-shadow: 0 0 19px 3px black;
    box-shadow: 0 0 19px 3px black;
    behavior:url(js/PIE.htc);
}

.zakaz form {
    overflow: hidden;
}

.zakaz img {
    border: none;
}

.checkboxi p {
    margin: 15px 0;
}

.closeform {
    float: right;
    margin: 31px 25px 0 0;
}

.rightform select, .radioselectors, .checkboxi, .rightform ul {
    font-size: 14px;
    color: #575757;
}

.zakaz h5 {
    color: #575757;
    border: none;
    background: url(/rd-img/zakaz.png) no-repeat;
    margin: 19px 0 35px 25px;
    padding: 7px 0 7px 66px;
}

.hform {
    margin: 0 0 2px;
    font-size: 18px;
    color: #575757;
}

.poyasnenie {
    margin: 0 0 16px;
    color: #aaaaaa;
    font-size: 12px;
}

.choose {
    color: #c5c5c5;
}

.leftform, .rightform, .radioselectors, .checkboxi {
    float: left;
}

.leftform {
    margin: 0 74px 0 51px;
}
.cinput {
    border: 1px solid #bdbdbd;
    background: #fffbf5;
    font: 14px Arial;padding:0 5px;
    height: 37px;
    width: 309px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    behavior: url(js/PIE.htc);
    color: black;
    margin-bottom: 23px;
}

.leftform textarea {
    font: 14px Arial;
    color: black;
    padding: 5px 5px 0;
    margin: 15px 0 0;
    background: url(/rd-img/textarea.png) no-repeat;
    border: none;
    width: 312px;
    height: 258px;
}

.rightform select, .block5elementleft select {
    display: block;
    margin: 10px 0 10px;
    width: 304px;
	position:absolute;
}

.srExpanded li:first-child, .srExpanded li.first-child {
    background: url(/rd-img/srBgTop.png) no-repeat;
    padding: 10px 0 19px 17px;
    color: #c5c5c5;
}

.srExpanded li {
	z-index:expression(
	runtimeStyle.zIndex = 1,
	this == parentNode.firstChild ? (className = "first-child") : 0);}

.srCollapsed li:first-child, .srCollapsed li.first-child2 {
    color: #c5c5c5;
}

.srCollapsed li {
	z-index:expression(
	runtimeStyle.zIndex = 1,
	this == parentNode.firstChild ? (className = "first-child2") : 0);}

.srExpanded li:last-child, .srExpanded li.last-child {
    background: url(/rd-img/srBgLast.png) left bottom no-repeat;
    padding: 4px 0 17px 17px;
}

.srExpanded li {
	z-index:expression(
	runtimeStyle.zIndex = 1,
	this == parentNode.lastChild ? (className = "last-child") : 0);}

.rightform select.srReplacedSelect, .block5elementleft select.srReplacedSelect {
    width: 1px;
    position: absolute;
    left: -999em;
}

ul.srList {
    list-style: none;
    padding: 0;
    width: 321px;
    margin: 0 0 136px;
    height: 39px;
    z-index: 999;
    position: relative;
}

ul.srList li {
    display: none;
    padding: 4px 0 4px 17px;
    width: 304px;
    z-index: -1;
    position: relative;
    margin: 0;
}

ul.srExpanded li {
    background: url(/rd-img/srBgTop.png) bottom no-repeat;
}

ul.srList li.srHoverLi {
    cursor: pointer;
}

ul.srBlur {
    background: url(/rd-img/select.png) no-repeat;
    height: 39px;
}

ul.srFocus, ul.srHoverUl {
    background: url(/rd-img/select.png) no-repeat;
    height: 39px;
    z-index: 999;
    position: relative;
    display: block;
}

ul.srBlur li.srSelectedLi {
    display: block;
}

ul.srFocus li.srSelectedLi {
    display: block;
}

ul.srHoverUl li.srSelectedLi {
    display: block;
}

.srCollapsed .srHoverLi {
    background: url(/rd-img/select.png) no-repeat;
}

ul.srExpanded li.srSelectedLi {
    display: block;
}

ul.srExpanded {
    position: relative;
    z-index: 1000;
}

ul.srExpanded li {
    display: block;
}

ul.srCollapsed li {
    padding: 10px 0 13px 17px;
}

.radio {
    width: 19px;
    height: 19px;
    display: inline-block;
    cursor: pointer;
    background: url(/rd-img/radio.png) no-repeat;
    vertical-align: -7px;
}

.checkbox {
    width: 18px;
    height: 17px;
    background: url(/rd-img/checkbox.png) no-repeat;
    display: inline-block;
    cursor: pointer;
    vertical-align: -6px;
}

.dsubmit {
    clear: both;
}

.dsubmit input {
    width: 170px;
    height: 40px;
    background: url(/rd-img/submit.png) no-repeat;
    cursor: pointer;
    border: none;
    font: 18px Arial;
    color: white;
    padding: 0 0 5px;
}

.checkboxi {
    margin-left: 36px;
}

.radioselectors .hform {
    margin-bottom: 18px;
}

.checkboxi .hform {
    margin: 0 0 18px;
}

.radioselectors {
    margin-bottom: 8px;
}


.bodyelement .right h6 span {
    font-weight: normal;
}

.block1element, .block2element, .block3element {
    border-bottom: 1px solid #e4c7c7;
}

.block1element {
    overflow: hidden;
    padding: 20px 0 20px 10px;

}

.block1element h6 {
    margin: 0 0 25px 4px;
}

.block1element img {
    float: left;
}

.elementpic1 {
    margin: 11px 55px 0 0;
}

.block2element {
    overflow: hidden;
    padding: 17px 0 14px 14px;
}

.block2elementright {
    float: right;
    width: 351px;
}

.block2elementright p {
    background-repeat: no-repeat;
}

.block2elementright h6 {
    margin: 0 0 14px 6px;
}

.fasadnoe {
    background-image: url(/rd-img/fasadnoe.png);
    padding: 6px 0 1px 37px;
    margin: 0 0 7px;
}

.interiernoe {
    background-image: url(/rd-img/interiernoe.png);
    padding: 9px 0 1px 32px;
    margin: 0 0 7px 5px;
}
.fasadnoe-no {
    background-image: url(/rd-img/fasadnoe-no.png);
    padding: 6px 0 1px 37px;
    margin: 0 0 7px;
}

.interiernoe-no {
    background-image: url(/rd-img/interiernoe-no.png);
    padding: 9px 0 1px 32px;
    margin: 0 0 7px 5px;
}

.block2elementleft h6 {
    margin-bottom: 18px;
}

.block3element {
    overflow: hidden;
    padding: 17px 0 25px 14px;
}
.block3elementright {
    float: right;
    width: 347px;
}
.download {
    background: url(/rd-img/download.png) left no-repeat;
	clear:both;
    padding: 8px 0px 8px 53px;

	height:16px;
	display:block;
}

.download:link, .download:visited {
    color: #404040;
}

.block3element h6 {
    margin: 4px 0 32px;
}

.block3element img {
    margin-left: 4px;
	border:none ;
}

.block4element {
    padding-top: 22px;
}

.block4elementtop {
    overflow: hidden;
    padding-left: 14px;
    margin-bottom: 9px;
}

.block4elementtopright {
    float: right;
    width: 347px;
}

.block4elementtopright ul {
  /*  border-top: 1px solid #231f20;
    float: left;*/
    clear: left;
    margin: 0 0 13px 7px;
}

div.block4elementtopright . izdsochul {
    border: none;
}

.block4elementtop h6 {
    margin-bottom: 15px;
}

.block4elementbottom {
    overflow: hidden;
    padding-right: 12px;
}

.block4elementbottomleft {
    font-size: 16px;
    font-weight: bold;
    position: relative;
	float:left;
	margin-top:-200px;
}
.varresh {
		border-left:1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
}
.wariantresh {
	background-image: url(/rd-img/warresh.jpg);
	background-repeat:no-repeat;
	width:350px;

	
}
.wariantresh h6 {
	position: relative;
	margin:20px 0 0 20px;
	padding:10px 0 0 20px;
	color:#FFF;
}
.wariantresh-dw {
	display:block;
	width:350px;
	height:30px;
	background-image: url(/rd-img/warresh-dw.jpg);
	background-repeat:no-repeat;
}
.block4elementbottomleft h6 {
    color: white;
    position: absolute;
    top: 16px;
    left: 17px;
}

.block4elementbottomleft div {
    background: url(/rd-img/varianti.png) 0 1px no-repeat;
    position: absolute;
    padding: 0 0 3px 30px;
    text-decoration: none;
    top: 53px;
    left: 22px;
}

.block4elementbottomleft a {
    text-decoration: none;
    margin-left: 10px;
}

.block4elementbottomleft a:link, .block4elementbottomleft a:visited {
    color: #cccccc;
}

.block4elementbottomleft a.currentvariant {
    color: #525252;
}

.block4elementbottomright {
    font-weight: bold;
    float: right;
}

.block4elementbottomright div {
    position: relative;
    margin-bottom: 25px;
    text-align: right;
}

.block4elementbottomright p {
	background:url(/rd-img/block4elementbottomright-bg-p.jpg);
	background-repeat:no-repeat;
    margin: 0;
    position: absolute;
    top: 14px;
    right: 22px;
	text-align:right;
}

.block5element {
    border-top: 1px solid #e4c7c7;
    margin-top: 2px;
}

.block5element form {
    overflow: hidden;
}

.block5elementright {
    float: right;
    background: url(/rd-img/kupitback.png) right repeat-y;
    text-align: right;
    color: white;
}

.block5elementright div {
    background: url(/rd-img/bigkorzina.png) 346px 16px no-repeat;
	display:block;
	height:100px;
	width:420px;

}
.block5elementright div span{
padding: 0 100px 0 0;
}
 .cart {
	float:right; margin:00px 0 0 00px;
	padding-right:10px;
	color:#000;
	z-index: 0;
}
.cart a, .cart a:visited {
	color:#000;
}
.cart a:hover {
	color:#F00;
}
.cart span.cart-t {
	position: inherit;
	margin-top:20px;
	padding-top:20px;
}
.cart span.cart-order {

}
.block a img.cat_list {
	border: 0px solid  #FFF;
}
.block5elementright input {
    border: none;
    background: none;
    text-decoration: underline;
    display: inline-block;
    font: bold 16px Arial;
    cursor: pointer;
    color: white;
    padding: 25px 120px 0 0;
    *padding: 0px 0px 0 0;
	*border:1px solid #666;
	    *display: inline;

}

.block5elementright input:hover, .block5elementright input:active, .block5elementright input:focus {
    color: black;
}

.block5elementleft {
    background: url(/rd-img/dollar.png) 0 26px no-repeat;
    padding-left: 45px;
    margin-top: 0px;
	*margin-top: -100px;
    height: 75px;
}

.block5elementleft p {
    margin: 0 0 7px 2px;
    font-size: 13px;
    color: #525252;
}

.block5elementleft ul {
    font-size: 16px;
    margin: 0;
}

.block5elementleft ul.srList li {
    padding: 0 0 0 17px;
}

.block5elementleft ul.srCollapsed li {
    padding: 10px 0 13px 17px;
}

.block5elementleft .srExpanded li:first-child, .block5elementleft .srExpanded li.first-child3 {
    padding: 10px 0 11px 17px;
}

.block5elementleft .srExpanded li {
	z-index:expression(
	runtimeStyle.zIndex = 1,
	this == parentNode.firstChild ? (className = "first-child3") : 0);}

.block5elementleft .srExpanded li:last-child, .block5elementleft .srExpanded li.last-child2 {
    padding: 0 0 4px 17px;
}

.block5elementleft .srExpanded li {
	z-index:expression(
	runtimeStyle.zIndex = 1,
	this == parentNode.lastChild ? (className = "last-child2") : 0);}


* html .content {
    zoom:1;
}

* html .mainblocks {
    zoom:1;
}

* html .mainblock {
    zoom:1;
}

* html .mainblock {
    margin: 0 16px;
}

* html .newsblock {
    left:0;
}

* html .ie .footer {
    display: none;
}

* html .ie .content {
    display: none;
}

* html .ie .headerblock div {
    display: none;
}

* html #exposeMask {
    z-index:-1 !important;
}

* html .grup span {
    display: block;
    padding-top: 10px;
    height: 70px;
}

* html .elementblock span {
    display: block;
    padding-top: 20%;
    height: 40px;
}

* html .block span {
    display: block;
    padding-top: 30px;
    height: 133px;
}

* html .footertop {
    background-position: bottom;
}

* html .ie .header {
    height:700px;
}

* html .ie .contentleft {
    display:none;
}

* html .ie .contentright {
    display:none;
}


* html .leftform {
    width:344px;
    margin: 0 20px 0 20px;
    zoom: 1;
    position: relative;
    overflow: hidden;

}

* html .rightform {
    width: 350px;

}

* html .cinput {
    margin-left: -19px;
    padding-top: 10px;
    height: 27px;
}

* html .leftform textarea {
    margin-left: -19px;
    zoom: 1;
    position: relative;
    overflow: hidden;
}

* html .dsubmit {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

* html .block1element {
    zoom: 1;
    position: relative;
    overflow: hidden;
}
* html .block4element {
    zoom: 1;
    position: relative;
    overflow: hidden;

}

* html .block4elementtop {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

* html .block4elementbottom {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

* html .block4elementbottomright {
    zoom: 1;
	    *zoom: 0;
    position: relative;
    overflow: hidden;
	    *position: fixed;
    *overflow: auto;
}

* html .block4elementbottomleft {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

* html .block5elementright div {
    padding-left: 150px;
    background:none;

}


*+html .newsblock {
    left:0;
}

*+html .ie .contentleft {
    display:none;
}

*+html .ie .contentright {
    display:none;
}

*+html .ie .header {
    height:700px;
}

*+html .leftform {
    width:324px;
}

*+html .rightform {
    width: 350px;
}

*+html .cinput {
    zoom: 1;
    position: relative;
    overflow: hidden;
    margin-left: -53px;
    padding-top: 10px;
    height: 27px;
}

*+html .leftform textarea {
    margin-left: -53px;
    zoom: 1;
    position: relative;
    overflow: hidden;
}

*+html .dsubmit {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

*+html .ie .footer {
    display: none;
}

*+html .ie .content {
    display: none;
}

*+html .ie .headerblock div {
    display: none;
}

*+html #exposeMask {
    z-index:-1 !important;
}

*+html .grup span {
    display: block;
    padding-top: 10px;
    height: 70px;
}

*+html .elementblock span {
    display: block;
    padding-top: 20%;
    height: 40px;
}

*+html .block span {
    display: block;
    padding-top: 30px;
    height: 133px;
}

*+html .elements {
    zoom:1;
    position: relative;
}

*+html .element {
    zoom:1;
    position: relative;
}

*+html .ftblock {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

*+html .footertop {
    zoom: 1;
    position: relative;
    overflow: hidden;
    background-position:bottom;
}

*+html .footer {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

*+html .ftblock ul {
    zoom: 1;
    position: relative;
    overflow: hidden;
}

*+html .zakaz {
    box-shadow:none;
}

*+html textarea {
    overflow:auto;
}


.grupblock a {
    height: 33px\0/;
}

textarea {
    overflow:auto\0/;
}

.cinput {
    padding-top: 10px\0/;
    height: 27px\0/;
}


#faq ul {
padding-top:0px;
padding-left: 20px;
list-style-type: none;

}
 #faq ul.qwst {

margin-left:15px;
padding-top:19px;
}

 #faq li.quets, li.ansv {
margin-top: -5px;
}
 #faq li.quets {
background-image:url(/images/q.gif);
background-repeat:no-repeat;
color: #999999;
}
 #faq li.ansv {
background-image:url(/images/a.gif);
background-repeat:no-repeat;

}
 #faq p{
padding-top: 10px;
padding-bottom:0px;
padding-left:50px;
font-size:14px;
}
 #faq a{
font-size:14px;
font-weight:normal;
color: #e9832a;
}
 #faq a:visited{
font-size:14px;
font-weight:normal;
color: #e9832a;
}
 #faq a:hover{
font-size:14px;
font-weight:normal;
color: #a50d0d;
}
#ask {
margin-top:25px;
}


 #fotogalery ul {
list-style-type: none;
padding-top: 0px;
padding-bottom:0px;
}
 /*#fotogalery p {

margin-left:-35px;


}*/
 #fotogalery img.spis {
height:100px;
width:100px;
border:0px solid #666666;
float:left;
padding:5px 15px 5px 0;
}
 #fotogalery li a,  #fotogalery li a:visited {
font-size:16px;
font-weight:bold;
text-align:center;
color: #00598B;
text-decoration:none;
}
 #fotogalery li a:hover {
font-size:16px;
font-weight:bold;
text-align:center;
color: #e9832a;
text-decoration:none;
}
 #fotogalery  span.date_foto {
	 float:right;
	 padding-top:10px;
	 font-size:12px;
	 color:#656565;
 }
 #fotogalery .foto_full a,  #fotogalery .foto_full a:visited  {
font-size:14px;
font-weight:normal;
color: #e9832a;
}

 #fotogalery .foto_full a:hover {
font-size:14px;
font-weight:normal;
color: #00598B;
}
 #fotogalery li {
border-bottom:0px solid #00598B;
padding-bottom:30px;
padding-top:15px; 
}


 .lst ul {
list-style-type: none;
}
 .lst li {
padding-top:20px;
min-height:100px;
}
 .lst a {
font-size:14px;
font-weight:bold;
color: #e9832a;
}
 .lst a:visited {
font-size:14px;
font-weight:bold;
color: #e9832a;
}
 .lst a:hover {
font-size:14px;
font-weight:bold;
}
.content .full h2 {
	    margin: 0 22px 12px 0;
    font-size: 20px;
color: #e9832a;
    font-weight: normal;
}
 .full h3 {
	    margin: 0 22px 12px 0;
    font-size: 20px;
color: #e9832a;
    font-weight: normal;
}
 .full h4 {
	    margin: 0 22px 12px 0;
    font-size: 20px;
color: #e9832a;
    font-weight: normal;
}
#intcontent {
	padding:0 10px 0 10px;
}
#intcontent p{
	text-indent: 20px;
}
#intcontent  a,  #intcontent  a:visited {
	color: #e9832a;
}
#intcontent a:hover {
	color: #00598B;
}
 a.zag_artycle {
font-size: 14px;
font-weight:bold;
text-align:center;
color: #e9832a;
}
 a.zag_artycle:visited {
font-size: 14px;
font-weight:bold;
text-align:center;
color:#FFF;
}
 a.zag_artycle:hover{
font-size: 14px;
font-weight:bold;
text-align:center;
}

.lst img.artycle {
float:left;

padding-right:10px;
margin-top:10px;
padding-bottom:5px;
}
 a.more_artycle {
font-size: 11px;
margin-left:50px;
font-weight:normal;
}
 a.more_artycle:visited {
font-size: 11px;
font-weight:normal;
margin-left:50px;
color:#FFF;
}
 a.more_artycle:hover{
font-size: 11px;
margin-left:50px;
font-weight:normal;
}
 .lst span.date_artycle {
margin:0 0 0 200px;
font-size: 10px;
}
ul.instruc  li {
height:120px;
}
img.Pic {
float:left;
padding: 5px 15px 15px 20px;
}
.glossaryimgr {
display:block;
height:60px;
text-align:center;
}
.glossary dl img {
	position:absolute;
	margin:0 0 0 -110px;

}
dl {

padding-left:0px;
}

dd {
margin: -5px 0 0 110px;
padding-top:0px;
padding-bottom:10px;
clear:both;
display: block;
min-height:95px;
clear:both;

}
dt {
margin: -4px 0 0 110px;

}
#content dd p {
text-indent: 0px;
padding-left:0px;

}
#navglos {
text-align:center;
margin-left: -40px;
}

#navglos ul {
margin-top: 10px;
margin-bottom:10px;
}
#navglos li { 
border:0px solid #666666;
display:inline; 
	list-style-position: inside;
	list-style-type: none;
	margin-top: 0px;
	font-family:Verdana,Tahoma,arial,sans-serif,serif normal;
	font-size:13px;
	font-weight:normal;
}
#navglos a, li{
	/*color:#000000;*/
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	font-style:normal;
}

#navglos a:hover{
	color:#00598B;
	font-size:13px;
}
#navglos a:visited {
	color:#000000
}
#navglos  a.activglo , a.activglo:visited {
	color:#000000;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
	font-style:normal;
}

#navglos a.activglo:hover {
	color:#00598B;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
	font-style:normal;
}
#intcontent h2 {
	color:#e9832a;
}

/* the overlayed element */
div.overlay {
	
	/* growing background image */
	background-image:url(/rd-img/white.png);
	
	/* dimensions after the growing animation finishes  */
	width:700px;
	height:470px;		
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:55px;
}

/* default close button positioned on upper right corner */
div.overlay div.close {
	background-image:url(/rd-img/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#overlay {

	background-image:url(/rd-img/transparent.png);

	color:#efefef;

}



/* container for external content. uses vertical scrollbar, if needed */

div.zakaz-f {

	height:441px;

	overflow-y:auto;

}
#cat3 {
	width:100%;
	display:block;
	text-align: center;
	margin-top:-20px;
	padding-bottom:40px;
}


#cat3 a {
text-align:center;
text-decoration:none;
}

#cat3 li { 
border:0px solid #666666;
display:inline; 
	list-style-position: inside;
	list-style-type: none;
	margin-top: 0px;
	margin-left: 0px;
	font-family:Verdana,Tahoma,arial,sans-serif,serif normal;
	font-size:13px;
	font-weight:normal;
	margin-right:10px;
}
#cat3 li img {
margin-right: 10px;
margin-left: 10px;
margin-top:30px;
border:0px;
}
#cat3 a span, #cat3 a:visited span {
font-size:12px;
font-weight:normal;
/*color: #656565;*/
color: #00598B;
margin-left:-100px;
margin-top:100px;
position:absolute;
width:110px;
text-align:center;
text-decoration:none;
}

#cat3 a:hover span  {
font-size:12px;
font-weight:normal;
color: #E9832A;
/*color: #00598B;*/
margin-left:-100px;
margin-top: 100px;
position:absolute;
width:110px;
text-align:center;
text-decoration:none;
}
.path a, .path a:visited {
	color:#00598B  !important;
}
.path a:hover {
	color:#E9832A !important;
}
	
.intnav {
	padding:10px 20px 0 0 ;
	display:block;
	width:95%;
	text-align:right;
	font-size:14px;
}
.intnav span.intnav-activ {
	color:#FFF;
	background-color: #e9832a;
	padding:0 3px 0 3px;
	font-weight:bold;
}
.intnav a,  .intnav a:visited {
	color:#7d7d7d;
	text-decoration:none;
	padding:0 3px 0 3px;
}
.intnav a:hover, .intnav a:focus {
	color:#FFF !important;
	background-color: #e9832a;

}
.full a img, .full a:visited img {
	border: none;
}
.price-list table caption  {
	font-size: 18px;
	padding: 5px;
}
#maintext {
	margin-top:15px;
	font-size:14px;
}
#maintext p{
	text-indent:20px;
	text-align:justify;
}
#maintext h2 {
	text-align:center;
	font-size:16px;
	font-weight:normal;
}
.pricekat  {
	margin: 60px 0 0 20px;
}
.action a  {
	color:#fff;
	display:block;
	position:absolute;
	padding:0 0 ;
	background-color:#ff7518;
	font-weight:bold;
	font-style:italic;
	margin: 0 0;
	text-decoration:none;
}
.action a.actiona:hover  marquee:hover{
	color:#fff;
	text-decoration:underline;
}
#maintext a, #maintext a:visited {
	color:#CC7313;
}
#maintext a:hover {
	color:#656565;
}

.listnews {
	min-height:100px;
}
.listnews img {
	float: left;
	padding: 5px 10px;
}
.date_news {
	font-weight:bold;

}
.listnews h2 {
	font-size:100%;
	padding:0 0;
	margin:0;
}
#intcontent .lst .listnews p {
	text-indent:0px;
	margin:5px 0 0 0;
}
.let10 {
	display:block;
	height:95px;
	width:196px;
	position:absolute;

	margin:-88px 0px 0px 650px;
	background-image: url(/rd-img/10let.png);
	z-index:100;
}

.path {
	padding-bottom:10px;}

#faq span {

	font-size:12px;
	color:#fff;
}
.warning-color {
padding:10px 
}
.warning-color p {
padding:3px;
border: 2px solid #F60;
background-color:#FFC;
}
.searchblock {
    background-color: #fef6ea;
    border-radius: 10px;
    margin-top: 20px;
    padding: 10px 5px 5px;
    width: 720px;
}
.searchblock table {
	border:none;
	width:720px;
}
.searchblock table td.lefttd {
	float: left;
}
.searchblock table td.righttd {
	float: right;
	padding: 10px 10px 0 0;
	display: block;
	width: 250px;

}
.searchblock table td.righttd a, .searchblock table td.righttd a:visited {
    color: #e9832a;
    display: block;
    float: left;
    text-align: center;
    width: 120px;
}
.searchblock table td.righttd a img {
	margin-left: 42px;
	display:block;
}
.contacthead {
	font-size:18px;
	float:right;
	color:#FFF;
	margin-top:-53px;
	font-family:"Arial Bold", Helvetica, sans-serif;
}
.contacthead span {
	font-size:16px;
	font-weight:normal;
	float:right;
	text-align:right;
}
.contacthead a, .contacthead a:visited {
	color:#FFF;
	text-decoration:none;
}
.contacthead a:hover {
	color:#cc7313;
	text-decoration: underline;
}
/* We-style - "Обратите внимание" на главной*/
.panes2 {
    margin: 0 20px;
}
.slovar .panes2 h4 {
    display: block;
    margin: 0 0 0 -20px;
    padding: 0 0 7px;
    width: 250px;
}
.slovar img {
    margin-left: 0px;
    position: absolute;
}
.slovar  .backward {
    display: inline-block;
    float: left;
    margin-top: 18px;
}
.slovar  img.forward {
    display: inline-block;
    margin: 0px 0 0 200px;
    position: absolute;
}
.panes2 div {
    margin-top: 0px;
    overflow: visible;
	}
.uniq {
    background: url(/rd-img/uniq.jpg) no-repeat;
    height: 58px;
    margin: 5px 0 5px;
}
.uniq a {
    margin-top: 15px;
}